Ga naar de hoofdinhoud
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100UKS Switch
SKU: GS110T-100UKS

<b>PROSAFE 10-PORT GIGABIT SMART SWITCH WITH 2 DEDICATED GIGABIT SFP PORTS GS110T</b><br>- Dedicated Fiber Uplink<br>- Traffic Management<br>- Advanced Security with 802.1x and ACL<br>- Auto Voice and Auto Video<br>- Centralized Management via the New Smart Control Center<br><br><b>Intelligent switch in a compact form factor for optimized utilization and efficiency</b><br>The NETGEAR family of ProSafe Gigabit Smart Switches is purposely designed for SMB customers with high performance, SMB-oriented features and easy management. With 8 10/100/1000 Mbps ports, each capable of powering 2000 Mbps of data throughput in full-duplex mode per port and two dedicated Gigabit SFP ports for fiber uplinks with greater distance and better security, the GS110T is an ideal solution for extending network connections into conference room, labs, lobbies and department workgroups. The GS110T comes with a comprehensive set of features, such as access control lists (ACL), 802.1x port authentication, enhanced QoS, rate limiting and IGMP snooping among others to provide a small or medium-sized business with a network that is geared for growth while ensuring performance and reliability.<br><br>The GS110T comes with an intuitive, Web-browser interface which offers simple Smart Switch management, making it a snap to monitor switch performance, configure ports, even set up port trunks, VLANs, and traffic prioritization.

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

NETGEAR GS110T-100UKS Switch

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingstechnologie
Bekabeld
Fiber Channel Protocollen
HTTP, HTTPS, RADIUS, TACACS+
Maximale dataoverdrachtssnelheid
Schakelprotocol
HTTP
Bandbreedte
20 Gbit/s
Aantal basis-switching RJ-45 Ethernet-poorten
8
DHCP-functies
Ondersteuning voor flow control
Yes
Vol duplex
Yes
MAC-adrestabel
4000 entries
Beheerprotocollen
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Maximale dataoverdrachtsnelheid
1 Gbit/s
Pakketbuffergeheugen
0.5 MB
Ondersteuning voor kwaliteit van dienst (QoS)
Yes
QoS-ondersteuning voor servicekwaliteit
Ja
Opslaan en doorsturen
Yes
Ondersteunde netwerkprotocollen
HTTP, HTTPS, RADIUS, TACACS+
Schakelcapaciteit
1000 Gbit/s
Schakelprotocollen
HTTP
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Gegevenssnelheid
10, 100, 1000
Wi-Fi-standaarden
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communicatie-LED-indicatoren
Ja
Connectiviteitstechnologie
Wired
Stroomverbinding
Maximale poortbandbreedte
20 Gbit/s
Stroomaansluiting
DC-in aansluiting
Toegangscontrolelijst (ACL)
Yes
Firmware upgradable
Yes
Latentieduur
4 ns
Latentie
4 ns
Werkingstemperatuur (T-T)
0 - 50 °C
Vereiste software
- Internet Explorer 6.0, Netscape 6.0
Software vereist
- Internet Explorer 6.0, Netscape 6.0
Upgradable ingebouwde software
Ja
MTBF-bereik
472147 Uur
DHCP-functies
DHCP-client
Beveiliging
CE, CE EN 60950-1, CCC, CB, KCC
MAC-adresfiltering
Yes
Veiligheid
CE, CE EN 60950-1, CCC, CB, KCC
Werkingshoogte
0 - 3000 m
Niet-werkingsvochtigheid
Werkvochtigheidsbereik
0 - 90%
Ingangsstroom
1 A
Aantal Voedingen
1
Stroomverbruik
Ingangsstroom
1 A
Aantal voedingen
1
Werkhoogte
0 - 3000 m
Werkende relatieve luchtvochtigheid (H-H)
0 - 90%
Stroomverbruik (typisch)
8.5 W
Opslag relatieve luchtvochtigheid (H-H)
0 - 95%
Werk temperatuurbereik
0 - 50 °C
Grootte adresstabel
Gewicht
Afmetingen Gxdxy
Diepte
101 mm
Diepte
Afmetingen (BxDxH)
236 x 101 x 27 mm
Elektromagnetische compatibiliteit
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Breedte
Hoogte
27 mm
LED-indicatoren
Yes
Netwerkstandaarden
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Productkleur
Black
Gewicht
690 g
Breedte
236 mm
Hoogte
Productkleur
Opslagtemperatuurbereik Celsius
Opslagtemperatuur (T-T)
-20 - 70 °C
Stroom-LED
Ja
Akis-controle ondersteuning
Ja
Toetstype
Verbindingscontrolelijst ACL
Ja
Schakeltype
Managed
Elektromagnetische compatibiliteit
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Routeringsdoorgiftcapaciteit
Volledig dubbelzijdig printen
Ja
MAC-adresfiltering
Ja
Power-LED
Yes
Pakketcache
Merk
NETGEAR
Categorie
Netwerkswitches
Productnaam
GS110T
GTIN EAN UPC
0606449080766,
Categorie
Network Switches
Merk
NETGEAR
Gemiddelde tijd tussen storingen (MTBF)
472147 h
Productnaam
GS110T
Productserie
Verkochte markten
GB
Datum toegevoegd aan systeem
2012-04-05
Productiedatum
Productcode
GS110T-100UKS
MIB-ondersteuning
RFC 1213 MIB II, RFC 1643, RFC 1493
MIB-ondersteuning
RFC 1213 MIB II, RFC 1643, RFC 1493
Ondersteunde gegevensoverdrachtsnelheden
10, 100, 1000
Back-up en overdracht
Ja
Managementprotocollen
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
NETGEAR GS110T-100UKS Switch